@font-face {
	font-family: OpenSans-Semibold;
	src:url(/AccountManagerAppConfig/commonV3/includes/fonts/OpenSans-Semibold.ttf);
}

.learn-more-modal .modal-dialog {
	position: relative;
	width: auto;
	margin: 10px;
}

.learn-more-link {
	height: 22px;
	width: 90px;
	font-family: 'Open Sans';
	font-size: 14px;
	color: #7e3f98;
	text-align: left;
	/*margin: 1.25vw 42.5vw 0vw 42.43055556vw;*/
	cursor: pointer;
}

.learn-more-modal .learn-more-modal__header {
	height: 4.93055556vw;
	width: 57.70833333vw;
	background-color: #7e3f98;
}

.learn-more-modal .learn-more-modal__header__content {
	height: 2.84722222vw;
	width: 41.25vw;
	font-family: 'Domaine Display';
	font-size: 2.08333333vw;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	margin: 1.04166667vw 8.19444444vw 1.04166667vw 8.26388889vw;
}

.learn-more-modal .learn-more-modal__body {
	width: 57.70833333vw;
	height: 26.18055556vw;
	background-color: #ffffff;
}

.learn-more-modal .learn-more-modal__body__content__header {
	margin: 0vw 0vw 0vw 2.01388889vw;
	font-size: 1.11111111vw;
	color: #414141;
	text-align: left;
	font-family: 'OpenSans-Semibold';
	padding: 12px;
}

.learn-more-modal .learn-more-modal__body__content__description {
	margin: 1vw 0vw 0vw 3.013889vw;
	padding-bottom: 2.5vw;
	font-size: 1.11111111vw;
	color: #414141;
	text-align: left;
	font-family: 'Open Sans';
}

.learn-more-modal .learn-more-modal__footer {
	height: 4.16666667vw;
	width: 57.70833333vw;
	background-color: #ebefec;
}

.learn-more-modal .learn-more-modal__footer__close-button {
	height: 2.08333333vw;
	width: 9.02777778vw;
	margin: 1.04166667vw 24.30555556vw 1.04166667vw 24.375vw;
	background-color: #7e3f98;
	border-radius: 5px;
	border-width: 1px;
	font-family: 'Open Sans';
	font-size: 1.11111111vw;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

@media only screen and (max-width: 420px) and (min-width: 320px)
{
	.learn-more-link {
		height: 22px;
		width: 90px;
		font-family: 'Open Sans';
		font-size: 14px;
		color: #7e3f98;
		text-align: left;
		margin: 4.0625vw 29.375vw 0vw 29.375vw;
	}
	.learn-more-modal .learn-more-modal__header {
		height: 15.625vw;
		width: 90.75vw;
		background-color: #7e3f98;
	}
	.learn-more-modal .learn-more-modal__header__content {
		height: 6.5625vw;
		width: 93.75vw;
		font-family: 'Domaine Display';
		font-size: 8vw;
		font-weight: bold;
		color: #ffffff;
		text-align: center;
		margin: 4.6875vw 0vw 4.375vw 0vw;
	}
	.learn-more-modal .learn-more-modal__body {
		overflow-y: scroll;
		width: 90.75vw;
		height: 25%;
		background-color: #ffffff;
	}
	.learn-more-modal .learn-more-modal__body__content__header {
		margin: 0vw 0vw 0vw 2.25vw;
		font-size: 4.375vw;
		color: #414141;
		text-align: left;
		font-family: 'OpenSans-Semibold';
	}
	.learn-more-modal .learn-more-modal__body__content__description {
		margin: 1vw 0vw 0vw 5.25vw;
		padding-bottom: 2.5vw;
		font-size: 4.375vw;
		color: #414141;
		text-align: left;
		font-family: 'Open Sans';
	}
	.learn-more-modal .learn-more-modal__footer {
		height: 15.625vw;
		width: 90.75vw;
		background-color: #ebefec;
	}
	.learn-more-modal .learn-more-modal__footer__close-button {
		height: 9.375vw;
		width: 31.25vw;
		margin: 3.125vw 31.25vw 3.125vw 31.25vw;
		background-color: #7e3f98;
		border-radius: 5px;
		font-family: 'Open Sans';
		font-size: 5vw;
		font-weight: bold;
		color: #ffffff;
		border-width: 1px;
		text-align: center;
	}
}


@media only screen and (min-width: 1025px) {
	
	#learn-more-modal {
		margin-top: 7% !important;
		margin-left: auto !important;
		margin-right: auto !important;
		overflow-y: hidden;
	}
	.learn-more-link {
		height: 22px;
		width: 90px;
		font-family: 'Open Sans';
		font-size: 14px;
		color: #7e3f98;
		text-align: left;
		margin: auto !important;
	}
	.learn-more-modal .learn-more-modal__header {
		height: 75px;
   	    width: 80.75vw;
		background-color: #7e3f98;
	}
	.learn-more-modal .learn-more-modal__header__content {
		height: 4.00390625vw;
		width: 49.12109375vw;
		font-family: 'Domaine Display';
		font-size: 50px;
		font-weight: bold;
		color: #ffffff;
		text-align: center;
		margin: 1.04166667vw 8.19444444vw 1.04166667vw 8.26388889vw;
	}
	.learn-more-modal .learn-more-modal__body {
		width: 80.75vw;
		height: 100%;
		background-color: #ffffff;
	}
	.learn-more-modal .learn-more-modal__body__content__header {
		margin: 0vw 0vw 0vw 2.44140625vw;
		font-size: 1.3671875vw;
		color: #414141;
		text-align: left;
		font-family: 'OpenSans-Semibold';
		font-size: 16px;
	}
	.learn-more-modal .learn-more-modal__body__content__description {
		margin: 0vw 4vw 0vw 3.25vw;
		padding-bottom: 2.5vw;
		font-size: 1.3671875vw;
		color: #414141;
		text-align: left;
		font-family: 'Open Sans';
		font-size: 14px;
	}
	.learn-more-modal .learn-more-modal__footer {
		height: 4.859375vw;
		width: 80.75vw;
		background-color: #ebefec;
	}
	.learn-more-modal .learn-more-modal__footer__close-button {
		height: 2.929688vw;
	    width: 12.742188vw;
	    background-color: #7e3f98;
	    border-radius: 5px;
	    border-width: 1px;
	    font-family: 'Open Sans';
	    font-size: 18px;
		font-weight: bold;
		color: #ffffff;
		text-align: center;
	}


	}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
	.learn-more-link {
		height: 22px;
		width: 90px;
		font-family: 'Open Sans';
		font-size: 14px;
		color: #7e3f98;
		text-align: left;
		margin: 1.953125vw 29.98046875vw 0vw 29.98046875vw;
	}
	.learn-more-modal .learn-more-modal__header {
		height: 5.933594vw;
   	    width: 80.75vw;
		background-color: #7e3f98;
	}
	.learn-more-modal .learn-more-modal__header__content {
		height: 4.00390625vw;
		width: 49.12109375vw;
		font-family: 'Domaine Display';
		font-size: 3.5vw;
		font-weight: bold;
		color: #ffffff;
		text-align: center;
		margin: 8.464844vw 9.66796875vw 1.46484375vw 9.9609375vw;
	}
	.learn-more-modal .learn-more-modal__body {
		width: 80.75vw;
		height: 100%;
		background-color: #ffffff;
	}
	.learn-more-modal .learn-more-modal__body__content__header {
		margin: 0vw 0vw 0vw 2.44140625vw;
		font-size: 1.3671875vw;
		color: #414141;
		text-align: left;
		font-family: 'OpenSans-Semibold';
		font-size: 16px;
		padding: 12px;
	}
	.learn-more-modal .learn-more-modal__body__content__description {
		margin: 0vw 0vw 0vw 3.7vw;
		padding-bottom: 2.5vw;
		font-size: 1.3671875vw;
		color: #414141;
		text-align: left;
		font-family: 'Open Sans';
		font-size: 14px;
	}
	.learn-more-modal .learn-more-modal__footer {
		height: 5.859375vw;
		width: 80.75vw;
		background-color: #ebefec;
	}
	.learn-more-modal .learn-more-modal__footer__close-button {
		height: 3.929688vw;
	    width: 12.742188vw;
	    background-color: #7e3f98;
	    border-radius: 5px;
	    border-width: 1px;
	    font-family: 'Open Sans';
	    font-size: 16px;
		font-weight: bold;
		color: #ffffff;
		text-align: center;
	}
}

@media only screen and (max-width: 768px) and (min-width: 631px)
{
	.learn-more-link {
		margin-top: 20px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 30px;
		height: 22px;
		width: 90px;
		font-family: 'Open Sans';
		font-size: 14px;
		color: #7e3f98;
		text-align: left;
		/* margin: 2.60416667vw 39.97395833vw 0vw 39.97395833vw; */
	}
	.learn-more-modal .learn-more-modal__header {
		height: 7.244792vw	;
		width: 91.66666667vw;
		background-color: #7e3f98;
	}
	.learn-more-modal .learn-more-modal__header__content {
		height: 5.33854167vw;
		width: 65.49479167vw;
		font-family: 'Domaine Display';
		font-size: 3.90625vw;
		font-weight: bold;
		color: #ffffff;
		text-align: center;
		margin: 12.953125vw 12.890625vw 1.953125vw 13.28125vw;
	}
	.learn-more-modal .learn-more-modal__body {
		width: 91.66666667vw;
		height: 100%;
		background-color: #ffffff;
	}
	.learn-more-modal .learn-more-modal__body__content__header {
		margin: 0vw 0vw 0vw 3.25520833vw;
		font-size: 1.82291667vw;
		color: #414141;
		text-align: left;
		font-family: 'OpenSans-Semibold';
		padding: 12px;
	}
	.learn-more-modal .learn-more-modal__body__content__description {
		margin: 1vw 0vw 0vw 5vw;
		padding-bottom: 2.5vw;
		font-size: 1.82291667vw;
		color: #414141;
		text-align: left;
		font-family: 'Open Sans';
	}
	.learn-more-modal .learn-more-modal__footer {
		height: 7.8125vw;
		width: 91.66666667vw;
		background-color: #ebefec;
	}
	.learn-more-modal .learn-more-modal__footer__close-button {
		height: 3.90625vw;
		width: 14.32291667vw;
		margin: 1.953125vw 38.60807292vw 1.953125vw 38.71875vw;
		background-color: #7e3f98;
		border-radius: 5px;
		border-width: 1px;
		font-family: 'Open Sans';
		font-size: 2.08333333vw;
		font-weight: bold;
		color: #ffffff;
		text-align: center;
	}
}


@media only screen and (max-width: 630px) and (min-width: 421px)
{
	.learn-more-modal .learn-more-modal__body__content__header {
    margin: 0vw 0vw 0vw 1vw;
    font-size: 1.82291667vw;
    color: #414141;
    text-align: left;
    font-family: 'OpenSans-Semibold';
    padding: 6px;
}

.learn-more-modal .learn-more-modal__body__content__description {
    margin: 0vw 0vw 0vw 2.5vw;
    padding-bottom: 2.5vw;
    font-size: 1.82291667vw;
    color: #414141;
    text-align: left;
    font-family: 'Open Sans';
}

.learn-more-link {
		margin-top: 20px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 30px;
		height: 22px;
		width: 90px;
		font-family: 'Open Sans';
		font-size: 14px;
		color: #7e3f98;
		text-align: left;
		/* margin: 2.60416667vw 39.97395833vw 0vw 39.97395833vw; */
	}
	.learn-more-modal .learn-more-modal__header {
		height: 7.244792vw;
		width: 91.66666667vw;
		background-color: #7e3f98;
	}
	.learn-more-modal .learn-more-modal__header__content {
		height: 5.33854167vw;
		width: 65.49479167vw;
		font-family: 'Domaine Display';
		font-size: 3.90625vw;
		font-weight: bold;
		color: #ffffff;
		text-align: center;
		margin: 12.953125vw 12.890625vw 1.953125vw 13.28125vw;
	}
	.learn-more-modal .learn-more-modal__body {
		width: 91.66666667vw;
		height: 100%;
		background-color: #ffffff;
	}
	.learn-more-modal .learn-more-modal__footer {
		height: 7.8125vw;
		width: 91.66666667vw;
		background-color: #ebefec;
	}
	.learn-more-modal .learn-more-modal__footer__close-button {
		height: 3.90625vw;
		width: 14.32291667vw;
		margin: 1.953125vw 38.60807292vw 1.953125vw 38.71875vw;
		background-color: #7e3f98;
		border-radius: 5px;
		border-width: 1px;
		font-family: 'Open Sans';
		font-size: 2.08333333vw;
		font-weight: bold;
		color: #ffffff;
		text-align: center;
	}

#learn-more-modal {
	padding: 0px !important;
}

#learn-more-modal .modal-dialog {
	margin-left: auto !important;
	margin-right: auto !important;
	width: inherit;
}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
	#learn-more-modal {
		margin-top: 5%;
		margin-left: auto !important;
		margin-right: auto !important;
		overflow-y: hidden;
	}
}

@media only screen and (max-width: 767px) {
	#learn-more-modal {
		margin-top: 15% !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
}

